Snow Leopard no requiere Leopard



Update

Snow Leopard no requiere Leopard, pero Apple indica que la licencia de uso sí requiere de un Leopard válido.


El día de hoy sale a la venta la más reciente versión del sistema operativo X de Apple, el Snow Leopard. Incorrectamente se había creído que se requería tener una version previa de Leopard (10.5). Se ha confirmado que lo único que Snow Leopard requiere para su instalación, es una Mac con procesador Intel.

Esta es una excelente y económica manera de estrenar una Mac a un precio de solo 29 Dlls + IVA.